---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.0-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.23.0-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:55:20.890521'
uploaded: '2025-12-08T03:10:15.968636'
imported: '2025-12-08T03:20:00.983846'
import_id: ami-0be8485a528746130
import_region: us-west-2
signed: '2025-12-08T03:35:22.013681'
published: '2025-12-09T19:11:15.358747'
released: '2025-12-09T15:38:51.494656'
artifacts:
  ap-south-2: ami-03608b4abcc8d437a
  ap-south-1: ami-06e80251443c9c24d
  eu-south-1: ami-066180ca8e2fe7b69
  eu-south-2: ami-06752159568d4cbb9
  me-central-1: ami-0f3a382a96b5100b2
  il-central-1: ami-0bf193fc96262b034
  ca-central-1: ami-0a46b83fc0ddf8afd
  eu-central-1: ami-037c0a10d343880af
  eu-central-2: ami-07db31d796ceced5a
  us-west-1: ami-0d212a7e75c303e21
  us-west-2: ami-0be8485a528746130
  af-south-1: ami-0ab87a881614a9fbb
  eu-north-1: ami-03a22890ae863e973
  eu-west-3: ami-0f85fc7c908fccb9e
  eu-west-2: ami-0049d1ef1c5e0fe0b
  eu-west-1: ami-06018f4c1966e730c
  ap-northeast-3: ami-0e1e2186002ead246
  ap-northeast-2: ami-0eda98a7934c48026
  me-south-1: ami-0140a72fb03f83730
  ap-northeast-1: ami-0dcc4921351ae3704
  sa-east-1: ami-0e33987bc78add8e9
  ap-east-1: ami-01d57c1ddf262f586
  ap-southeast-1: ami-02705fbd6f2d8209d
  ap-southeast-2: ami-05a5a86cbb8bb1c5e
  ap-southeast-3: ami-0af2ad7c1affbb308
  ap-southeast-4: ami-016b503e6140858b0
  us-east-1: ami-0fdb0a620d6ace1bf
  us-east-2: ami-00f4b3a18f08a2237
metadata_updated: '2025-12-09T19:11:15.377346'
